/*
Theme ID: ecms233
Author: ????????????
Author QQ???48444431
Author Email???48444431@qq.com
Author URL: http://www.moyublog.com/
*/
* { margin: 0; padding: 0; }
table { border-collapse: collapse; border-spacing: 0; }
fieldset, img { border: 0; }
address, caption, cite, code, dfn, em, strong, th, var { font-style: normal; font-weight: normal; }
ol, ul { list-style: none; }
capation, th { text-align: left; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; }
q:before, q:after { content: ' ' }
abbr, acronym { border: 0; }
@font-face {
    font-family: 'iconfont';
    src:
    url(iconfont.woff) format('woff'),
    url(iconfont.ttf) format('truetype'),
    url(iconfont.svg#iconfont) format('svg');
}
.iconfont {
    font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.black { color: #333333; }
.f12 { font-size: 12px; }
.f13 { font-size: 13px; }
.f14 { font-size: 14px; }
.f16 { font-size: 16px; }
.f18 { font-size: 18px; }
.f24 { font-size: 24px; }
.f36 { font-size: 36px; }
.f20 { font-size: 20px; }
.f28 { font-size: 28px; }
.fb { font-weight: bold; }
.fn { font-weight: normal; }
.t2 { text-indent: 2em; }
.lh150 { line-height: 2em; }
.lh180 { line-height: 180% }
.lh200 { line-height: 200% }
.unl { text-decoration: underline; }
.no_unl { text-decoration: none; }
.border { border: 1px solid #ddd; }
.black { color: #333333; }
.blue { color: #2577e3; }
.write { color: #fff; }
.yellow { color: #fe9601; }
.tl { text-align: left; }
.tc { text-align: center; }
.tr { text-align: right; }
.bc { margin-left: auto; margin-right: auto; }
.fl { float: left; display: inline; }
.fr { float: right; display: inline; }
.cb { clear: both; }
.cl { clear: left; }
.cr { clear: right; }
.clearfix { zoom: 1; }
.clearfix:after { content: ""; display: block; clear: both; }
.vm { vertical-align: center; }
.pr { position: relative; }
.pa { position: absolute; }
.abs-right { position: absolute; right: 0; }
.zoom { zoom: 1 }
.hidden { visibility: hidden; }
.none { display: none; }
.mt5 { margin-top: 5px; }
.mt10 { margin-top: 10px; }
.mt15 { margin-top: 15px; }
.mt20 { margin-top: 20px; }
.mt30 { margin-top: 30px; }
.mb5 { margin-bottom: 5px; }
.mb10 { margin-bottom: 10px; }
.mb15 { margin-bottom: 15px; }
.mb20 { margin-bottom: 20px; }
.mb30 { margin-bottom: 30px; }
.ml5 { margin-left: 5px; }
.ml10 { margin-left: 10px; }
.ml15 { margin-left: 15px; }
.ml20 { margin-left: 20px; }
.ml30 { margin-left: 30px; }
.mr5 { margin-right: 5px; }
.mr10 { margin-right: 10px; }
.mr15 { margin-right: 15px; }
.mr20 { margin-right: 20px; }
.mr30 { margin-right: 30px; }
.p5 { padding: 5px; }
.p10 { padding: 10px; }
.p15 { padding: 15px; }
.p20 { padding: 20px; }
.p30 { padding: 30px; }
.pt5 { padding-top: 5px; }
.pt10 { padding-top: 10px; }
.pt15 { padding-top: 15px; }
.pt20 { padding-top: 20px; }
.pt30 { padding-top: 30px; }
.pb5 { padding-bottom: 5px; }
.pb10 { padding-bottom: 10px; }
.pb15 { padding-bottom: 15px; }
.pb20 { padding-bottom: 20px; }
.pb30 { padding-bottom: 30px; }
.pl5 { padding-left: 5px; }
.pl10 { padding-left: 10px; }
.pl15 { padding-left: 15px; }
.pl20 { padding-left: 20px; }
.pl30 { padding-left: 30px; }
.pr5 { padding-right: 5px; }
.pr10 { padding-right: 10px; }
.pr15 { padding-right: 15px; }
.pr20 { padding-right: 20px; }
.pr30 { padding-right: 30px; }

body{color:#343232;font-family:"????????????","??????",Arial;background: #e6e6e6;}
a{color:#343232;outline:0;text-decoration:none;transition:all .3s linear}
a:hover{color:#ff4000;text-decoration:none}
.red{color:#ff4000}
html *{outline:0;zoom:1}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{display:block}
.clear{clear:both}
.strong{font-weight:700}
.tal{text-align:left}
.tar{text-align:right}
.left{float:left}
.right{float:right}
.center{margin:0 auto;text-align:center}
.show{display:block;visibility:visible}
.hide{display:none;visibility:hidden}
blockquote{background:#f9f9f9 url(../img/blockquote.gif) 10px 13px no-repeat;;border:1px dashed #ff4000;padding:15px 15px 0 15px;text-indent:27px}
.block{display:block}
.inline{display:inline}
.wap{display:none;}
.break{word-wrap:break-word;overflow:hidden}
em{font-style:italic!important}
strong{font-weight:700!important}
.wrapper-outer{width:1200px;margin:0 auto;clear:both;height:auto;overflow:hidden;background: #ffffff;}
.header,.wrapper{width:1140px;margin:0 auto}
.row{clear:both;height:auto;overflow:hidden}
.topBar{background:#f7f7f7;height:36px;line-height:36px;font-size:12px;}
.topBar a{display:inline-block;}
.topBar .t-fl{float:left;width:70%;color:rgba(0,0,0,0.65);text-overflow:ellipsis;white-space:nowrap;overflow:hidden}
.topBar .t-fl a{color:#b7b7b7;margin-right:10px;}
.topBar .t-fl a:hover{color:#fff;}
.topBar .t-fl i{margin-right:5px;font-size:12px}
.topBar .t-fr{float:right}
.topBar .t-fr a{padding-left:15px;color:#333;}
.logo{float:left}
.logo a{}
.logo img{height:60px}
.search-fr{float:right;width:320px;padding-top:12px}
.header{background:#fff;padding:20px 0}
.seach_cha{float:left;line-height:24px;border:1px solid #ddd;padding:5px;width:248px;color:#888}
.seach_dian{float:right;width:60px;height:36px;background:#EF6D59;border:none;padding:0;cursor:pointer;color:#fff;font-size:15px}
.seach_dian:hover{background:#f78270}
.navbar{height:50px;background:#EF6D59;line-height:50px}
/*???????????????*/
#mnav{display:none}
#navul li{float:left;position:relative;font-size:16px;text-align:center;z-index:2}
#navul li a{display:block;text-align:center;padding:0 20px;color:#fff}
#navul li a:hover{background:#EF6D59}
.cur{background:#EF6D59}
#navul li ul{display:none;position:absolute;z-index:1000;top:50px;background:#fff;border-top:none}
#navul li:hover ul{display: block;}
#navul li ul li{float:left;width:120px;position:relative;font-size:16px;text-align:center;z-index:9998}
#navul li ul li a{display:block;text-align:center;padding:0 20px;color:#333;border-bottom:1px solid #ccc;/*border-top:1px solid #13beac*/}
#navul li ul li a:hover{color:#fff;}
/*??????????????????*/
.con-left{float:left;width:790px}
.con-left h1{font-size:22px;margin-bottom:10px}
.con-left .info{line-height:24px;color:#888;font-size:12px;}
.con-left .info a{border: 1px #ddd solid;padding:3px 5px;border-radius:4px;margin-right:5px;}
.con-left .info span{margin-right:10px}
.con-left .info span i{margin-right:5px;font-size:12px;color:#888}
.con-right{float:right;width:320px}
.cmsbox{width:820px}
.gengxin{width:100%;margin-bottom:8px;height:auto;overflow:hidden}
.gengxin>h3{height:40px;line-height:40px;font-size:18px;font-weight: bold;border-bottom:2px #EF6D59 solid;}
.mk_tit{border-bottom:2px #EF6D59 solid;}
.mk_tit h3{height:40px;line-height:40px;font-size:18px;font-weight: bold;display:inline-block;}
.mk_tit .mk_fl{display:inline-block;padding-left:20px;}
.mk_tit .mk_fl a{display:inline-block;padding:0 8px;color:#666;font-size:15px;}
.mk_tit .mk_fl a:hover{color:#ff4000;}
.mk_tit .more{font-size:12px;float: right;color:#888;padding-top: 12px;}
.gengxin ul{padding:8px 0;overflow:hidden;display:flex;justify-content:space-between;flex-wrap:wrap}
.gengxin ul li{height:32px;line-height:32px;font-size:14px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;width:360px;}
/*.gengxin ul li:nth-child(2n){margin-left:30px}*/
.gengxin ul li a:hover{color:#ff4000;}
.gengxin ul li i{margin-right:5px;font-size:16px;color:#d40000}
.gengxin ul li i.xin{color:#218a00}
.gengxin ul li span{float:right;font-size:13px;color:#888}
.gengxin ul li span.timeday{color:#ff4000}

.cmslist{float:left;width:380px;margin:0 30px 8px 0;font-size: 14px;}
.cmslist .cmsbb{height:40px;line-height:40px;font-size:16px;border-bottom:2px #dcdcdc solid}
.cmslist .cmsbb h3{float:left;height:40px;line-height:40px;font-size:16px;border-bottom:2px #EF6D59 solid;font-weight: bold;}
.cmslist .cmsbb .more{font-size:12px;float:right;color:#888;font-weight: normal;}
.cmslist ul{padding:8px 0}
.cmslist ul li{height:32px;line-height:32px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden}
.cmslist ul li a:hover{color:#ff4000}
.cmslist ul li span{float:right;font-size:13px;color:#888}
.cmslist ul li i.xin{color:#218a00;margin-right:5px;}
/**????????????**/
.abstract{background: #dbe8e8;color:#1e8a8a; padding:10px 15px;margin:10px 0 15px 0;line-height:24px;}
/*???????????????*/
.catelist li{padding-bottom:15px;border-bottom:1px solid #e9e9e9;margin-bottom:15px;overflow: hidden;display: block;}
.catelist li .pic { float: left; width: 189px; height: 112px; margin-right: 15px; overflow: hidden;display: block; }
.catelist li .pic img { width: 189px; height: 112px; object-fit: cover; }
.catelist li h3{font-size:16px;line-height: 28px; overflow:hidden;font-weight:bold;    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: clip;
    white-space: normal;}
.catelist li h3 a:hover{color:#ff4000}
.catelist li h3 i{font-size:16px;margin-right:5px;color:#ff4000}
.catelist li p{color:#555;line-height:24px;font-size:12px;margin:5px 0;max-height:48px; overflow: hidden; display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: clip;
    white-space: normal;}
.catelist li .info{color:#555;line-height:24px;font-size:12px;}
.art-content{margin:15px 0;overflow:hidden;/*text-indent: 2em;*/}
.art-content img{max-width:100%!important;height:auto!important;padding:10px 0;}
.art-content embed{max-width:100%!important}
.art-content p , .art-content div {}
.art-content h2, .art-content h3, .art-content h4, .art-content h5 {
    border-bottom: 0;
    font-weight: normal;
    border-left: 3px #ff4000 solid;
    background: #f0f0f0;
    line-height: 150%;
    padding: 5px 5px 5px 8px;
    margin: 0 0 15px 0;
}
/***?????????tags***/
.arttags{margin: 20px auto;}
.arttags a{}

/**?????????**/
.box-b{border:1px solid #dcdcdc;padding:10px;font-size: 14px;}
/**??????????????????**/
.box-b h3{height:16px;line-height:16px;font-size:16px;border-left:5px solid #EF6D59;overflow:hidden;padding-left:10px;margin:5px 0 10px 5px;font-weight: bold;}
.remen li{height:32px;line-height:32px;;text-overflow:ellipsis;white-space:nowrap;overflow:hidden}

.remen li a:hover{color:#ff4000}
/*?????????*/
.lower{margin-right:-15px; margin-bottom: -10px;  overflow:hidden;padding:5px 0 0 5px;}
.lower li{line-height: 32px;}
.lower li a{color:#fff;background:#00b2b3;width:135px;margin:0 15px 15px 0;text-align: center;float: left;}
.lower li a.cur2{background:#EF6D59}
.lower li a:hover{background:#EF6D59}
/*????????????*/
.hottags{margin-right:-10px;overflow:hidden;padding:10px 0 5px 5px;line-height:30px;}
.hottags li{line-height: 28px;float:left;margin-right:5px;margin-bottom:5px;}
.hottags li a{border: 1px #ddd solid;
    padding: 3px 5px;
    border-radius: 4px;
}

.pinglun{overflow:hidden;padding:0 5px}
.pinglun li{}
.pinglun h4{line-height:24px;font-size:14px;max-height:48px;overflow:hidden;margin-bottom:8px;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.pinglun small{font-size:12px;color:#888;line-height:28px}
.pinglun img{width:28px;height:28px;float:right;border-radius:3px}
/**????????????*/
.frend-link{overflow:hidden;margin-bottom:15px}
.frend-link h3{height:36px;line-height:36px;border-bottom:2px solid #dcdcdc;font-size:16px}
.frend-link ul{padding:8px 0}
.frend-link li{display:inline;height:28px;line-height:28px}
.frend-link li a{padding-right:15px;line-height:24px;}

/**????????????**/
.positionbar{width:100%;height:36px;line-height:36px;border-bottom:2px solid #e6e6e6;margin-bottom:15px}
.positionbar h3{float:left;height:36px;line-height:36px;border-bottom:2px solid #EF6D59}
.positionbar h3 i{margin-right:5px}
.positionbar h3 a{margin-right:5px}
.lh200 p{color:#888}
.tip-bar {margin:10px 0; }
.tip-bar p{line-height:32px;}
.tip-bar p a{margin-right:10px}
.tip-bar p span{color:#888;}
.tip-bar h3{display:block;line-height:40px;border-bottom:2px solid #e6e6e6;font-size:16px;font-weight: bold;}
.tip-bar h3 i{margin-right:5px;font-weight: normal;}

.tip-bar .down{background:#EF6D59;display:inline-block;width:150px;line-height:40px;text-align:center;border-radius:3px;color:#fff;font-size:18px;margin-right:15px}
.tip-bar .down:hover{color:#fff;background:#00b2b3}


/*??????*/
.pagebar{font-size:14px;padding:5px 0;clear:both}
.pagebar .page{text-align:center;display:inline-block;line-height:32px;padding: 0 12px;
    margin-right:2px;
    color:#888;
    border:1px solid #eee;
}
.pagebar .page:hover{background-color:#00b2b3;color:#fff}
.pagebar .now-page{background-color:#00b2b3;color:#fff}
/*????????????*/
.commname{height:40px;line-height:40px}
.commname h3{float:left;line-height:40px;height:40px;font-size:16px}
.commname h3 span{color:#ff4000;margin:0 5px;font-style:normal}
#comments{overflow:hidden}
#comments .ping{padding-bottom:10px;border-bottom:1px dashed #ededed;height:24px;line-height:24px;font-size:20px;font-weight:400}
.compost .com_name{overflow:hidden;color:#EF6D59}
.compost .com_name a{color:#EF6D59}
.compost .com_box{margin-bottom:15px}
.compost .com_box textarea{width:99.5%;border:1px solid #ddd;display:block;box-sizing:border-box;padding:10px}
.compost .com_info{margin-top:10px;overflow:hidden}
.compost .com_info ul{float:left;list-style:none;display:inline-block}
.compost .com_info li{float:left;margin-right:15px}
.compost .com_info li input{width:160px;height:30px;line-height:30px;padding-left:4px;border:1px solid #ddd;margin-bottom:15px}
.compost .com_info li span{margin-left:4px}
.compost .com_info li span img{height:30px;line-height:30px;vertical-align:top}
.compost .com_info button{background-color:#EF6D59;border:0;border-radius:3px;padding:0 20px;line-height:36px;color:#fff;font-size:14px;cursor:pointer;}
.compost .com_info button:hover{background:#00b2b3}
#comments .comlist{margin-bottom:10px;border-bottom:1px solid #ededed}
.comlist .title{margin:10px 0;overflow:hidden}
.comlist .title span{background-color:#fff}
.comlist .title i{width:93%;height:1px;background-color:#ededed;vertical-align:middle;display:inline-block}
.comlist ul{list-style:none;border-top:1px solid #ededed}
.comlist ul.bordertop{border-top:0}
.comlist ul:hover{background-color:#fafafa}
.comlist ul ul{margin-left:5%}
.comlist li{overflow:hidden;padding:15px 0}
.comlist li img{float:left;width:40px;height:40px;border-radius:50%;margin-left:12px}
.comlist li .clbody{margin-left:64px}
.clbody .cinfo{overflow:hidden}
.clbody .cinfo h5{float:left;height:18px;line-height:18px;color:#EF6D59;font-size:14px;font-weight:400}
.clbody .cinfo span{float:right;margin-right:10px}
.clbody .cinfo span a{color:#EF6D59}
.clbody .cinfo span i{margin-right:4px}
.clbody em{color:#888;height:24px;line-height:24px;font-size:12px;font-style:normal;display:block}
.clbody p{line-height:24px;color:#4a4a4a;overflow:hidden}
.clbody p a{color:#EF6D59}
/*????????????*/
.footer{padding:30px 0;background:#f7f7f7;overflow:hidden;border-top:3px solid #EF6D59;}
.footer a{color:rgba(0,0,0,0.65)}
.footer .span-a{float:left;color:rgba(0,0,0,0.65);padding-left:38px}
.footer .span-a p{line-height:215%}
.footer .span-b{margin-left:-6px}
.footer .span-b a{margin:0 6px}
.footer .span-c{float:left;width:130px;height:90px;border-right:1px solid rgba(0,0,0,0.15)}
/*???????????????*/
.gg320{width:100%;height:auto;overflow:hidden}
.gg320 img{width:100%;height:100%;vertical-align:middle}
.g790{width:100%;height:auto;overflow:hidden}
.g790 img{width:100%;height:100%;vertical-align:middle}
.g1140{width:100%;height:auto;overflow:hidden}
.g1140 img{width:100%;vertical-align:middle}

.g1140wap{width:100%;height:auto;overflow:hidden;display: none;}
.g1140wap img{width:100%;height:100%;vertical-align:middle}

.tag-wrap a {
    border: 1px solid #EF6D59;
    border-radius: 3px;
    padding: 4px 8px;
    margin: 5px;    text-indent: 0px;

}
.tag-wrap .con a {
    float:left

}
.tag-wrap a:hover {
    border: 1px solid #EF6D59;
    background-color: #EF6D59;
    color: #fff;
}
.meihua_1 {
    display: block;
    margin-top: 10px;
    padding: 5px 10px;
    background-color: #ea4c89;
    color: #FFF;
    font-weight: bold;
    font-size: 18px;
    font-family: "Microsoft Yahei","Helvetica Neue",Helvetica,Arial,sans-serif;
}
.meihua_2 {
    background-color: #fff;
    margin-bottom: 20px;
    box-shadow: 0 1px 2px rgba(15,39,65,0.1);
    font-family: "Microsoft Yahei","Helvetica Neue",Helvetica,Arial,sans-serif;
}
.meihua_2 .meihua_2_1 {
    height: auto;
    overflow: hidden;
    background-color: #FFF;
    border: 1px solid #DDDDDD;
    border-width: 1px 1px 1px 1px;
    padding: 20px;
}
.meihua_2 .meihua_2_1 p {
    margin: 5px auto!important;
}
.meihua_2 .meihua_2_1 .meihua_btn {
    float: left;
    border: 1px solid #8a8a8a;
    font-size: 14px;
    height: 36px;
    line-height: 36px;
    padding-left: 40px;
    margin: 10px 10px 0 0;
    overflow: hidden;
    border-radius: 2px;
    background: url(img/30.png) no-repeat 5px 3px #4abd96;
    border: 1px solid #4abd96;
    color: #FFF!important;
    text-decoration: none;    padding-right: 10px;text-indent: 0em;
}
.meihua_2 .meihua_2_1 .meihua_btn i {
    margin-right: 5px
}
.meihua_2 .meihua_2_1 .meihua_btn:hover {
    background-color: #3169b0
}
.video {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}
.video iframe,
.video object,
.video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.short-btn {
    float: left;
    border: 1px solid #8a8a8a;
    font-size: 14px;
    height: 36px;
    line-height: 36px;
    padding-left: 40px;
    margin: 10px 10px 0 0;
    overflow: hidden;
    border-radius: 2px;
    background: url(img/10.png) no-repeat 5px 3px #4abd96;
    border: 1px solid #4abd96;
    text-decoration: none;color: #FFF!important;padding-right: 10px;text-decoration: none; text-indent: 0em;
}
.short-btn:hover {
    background-color: #3169b0
}


.mfzx{text-align:center;}
.mfzx p{font-size:20px;line-height:35px;padding:20px 0;letter-spacing:2px;}
.mfzx a{width:200px;line-height:48px;background: linear-gradient(100.29deg, #fe6543 -81.54%, #fb8977 74.72%);border-radius: 8px;font-size:20px;color:#fff;display:  block;text-align:  center;max-width:80%;margin:0 auto;}
.mfzx ul{padding:30px 0 10px;}
.mfzx ul li{width:33%;float:left;line-height:25px;border-right:1px solid #ccc;color:rgba(0,0,0,0.65);}
.mfzx ul li:nth-child(3){border:0;}



.zx_rk{margin-bottom:20px;}
.rk_top{padding: 34px 0 0;text-align: center;}
.rk_top p{font-size:18px;color: rgba(0, 0, 0, 0.65);background:url(../img/hx_bg.png) no-repeat center;}
.rk_top span{font-size:24px;color: rgba(0, 0, 0, 0.85);line-height:40px;display:block;padding:5px;letter-spacing:2px;}
.rk_main{padding:24px;}
.rk_main a{width:100%;line-height:48px;background:linear-gradient(100.29deg, #fe6543 -81.54%, #f58e6c 74.72%);border-radius: 8px;font-size:20px;color:#fff;display:  block;text-align:  center;}
.rk_main p{text-align:center;font-size:14px;padding: 10px 0;}
.rk_main p span{color:#f00;padding:0 5px;}
.rk_bot{border-top:1px solid rgba(0, 0, 0, 0.15);padding-top: 20px;}
.rk_bot span{width:33.3%;float:left;text-align:center;color: rgba(0, 0, 0, 0.65);line-height:25px;}


.zxrd{padding:20px;border-top:1px solid #ccc;}
.zxrd span{display:block;font-size:16px;margin-bottom:15px;color:#ef6d59;font-weight:bold;}
.zxrd a{display:inline-block;border-radius:10px;font-size: 15px;color:rgba(0,0,0,0.65);margin-right: 15px;margin-bottom:10px;}
.zxrd a:hover{color: #f58e6c;}



.right-side{width: 72px;position: fixed;right: 0;top: 200px;z-index: 1000;border-top: 1px solid #F7F7FA;border-left: 1px solid #F7F7FA;}
.right-side .r-item{display: block;width: 100%;height: 73px;border-bottom: 1px solid #F7F7FA;background-color: #fff;cursor: pointer;position: relative;}
.right-side .r-item.r-item4{border-bottom: none;}
.right-side .r-item1:hover>.r-sub1{display: block;}
.right-side .r-item1 .r-sub1{display: none;width: 156px;position: absolute;left: -156px;top: 0;background-color: #fff;cursor: default;}
.right-side .r-item1 .r-sub1 .qq-list{padding-top: 18px;border: 1px solid #efefef;}
.right-side .r-item1 .r-sub1 .one-qq{display: block;margin: 0 auto;width: 118px;height: 35px;line-height: 35px;text-align: center;font-size: 14px;color: #000;    background: url(../img/qq-bg.png) 10px center no-repeat;margin-bottom: 15px;}
.right-side .r-item1 .r-sub1 .one-qq:before{display: inline-block;content: "";width: 15px;height: 16px;background-image: url(../img/icon-pen.png);margin-right: 12px;}
.right-side .r-icon{display: block;width: 100%;height: 48px;background-position: center center;background-repeat: no-repeat;}
.right-side .r-icon1{background-image: url(../img/icon-service.png);}
.right-side .r-icon2{background-image: url(../img/icon-phone.png);}
.right-side .r-icon3{background-image: url(../img/icon-weixin.png);}
.right-side .r-icon4{background-image: url(../img/side_icon03.png);height: 48px;background-position: center ;}
.right-side .r-icon5{background-image: url(../img/icon-zrfw.png);}
.right-side .r-title{font-size: 12px;color: #757575;text-align: center;}
.right-side .r-item:hover .r-icon1{background-image: url(../img/hicon-service.png);}
.right-side .r-item:hover .r-icon2{background-image: url(../img/hicon-phone.png);}
.right-side .r-item:hover .r-icon3{background-image: url(../img/hicon-weixin.png);}
.right-side .r-item:hover .r-icon4{background-image: url(../img/hside_icon03.png);}
.right-side .r-item:hover .r-icon5{background-image: url(../img/hicon-zrfw.png);}
.right-side .r-item:hover .r-title{color: #ff6700;}
.right-side .r-item2:hover>.r-sub{display: block;}
.right-side .r-sub{display: none;padding:10px 12px;border: 1px solid #F7F7FA;position: absolute;left: -140px;top: 0;background-color: #fff;cursor: default;}
.right-side .r-rx{left:-257px;padding:0;width:255px;}
.right-side .r-sub-b1{padding-top: 14px;padding-bottom: 13px;padding-left: 15px;border-bottom: 1px solid #e3e3e3;overflow: hidden;font-size: 0;}
.right-side .r-sub-b1 .dt{display: inline-block;vertical-align: top;font-size: 16px;line-height: 22px;color: #494949;}
.right-side .r-sub-b1 .dd{display: inline-block;vertical-align: top;width: 125px;font-size: 16px;line-height: 22px;color: #333;font-weight: bold;}
.right-side .r-sub-b1 .dd>span{display: inline-block;}
.right-side .r-sub-b2{padding: 12px 14px 10px 14px;}
.right-side .r-sub-b2 .tit{font-size: 14px;color: #666;padding-bottom: 5px;}
.right-side .r-sub-b2 p{font-size: 13px;color: #686868;line-height: 20px;}
.right-side .r-code-box{width: 100px;margin: 5px auto;}
.right-side .r-code-box img{width: 100%;}
.right-side .r-code-box span{text-align:center;display:block;color: #757575;padding:5px 0;}
.right-side .r-item3:hover>.r-sub{display: block;}



/*æ ç›®*/
.lm {/* width: 1052px; *//* background: #fff; *//* margin: 20px auto 0 auto; *//* padding: 24px; */border-radius: 6px;}
.lm_title {line-height: 30px;height: 30px;overflow: hidden;padding-bottom:  20px;}
.lm .title_l { max-width: 30%; font-size: 24px;  }
.lm .title_r { max-width: 70%; }
.lm .title_r a { margin-left: 20px; }
.lm .title_r a:hover { font-weight: bold; }
.lm .title_l .iconfont { margin-right: 10px; font-size: 28px; }
.lm .title_l b { font-weight: normal;  }
/*æ ‡é¢˜icon*/
.icon {  background: url(../img/icon.png) no-repeat; display: block; position: absolute; }
.hn_icon { position: relative; }
.hn_icon:before { width: 28px; content:""; display: block; height: 14px; position: absolute; right: -32px; top: 3px; animation: hot 0.6s ease-in-out 0s infinite alternate; pointer-events: none; display: inline-block; background: url(../img/pc/icon.png) no-repeat; background-position: -62px -62px; }
@-webkit-keyframes hot {
    0%{transform: translateY(0);}
    100%{transform: translateY(-5px);}
}
.hn_icon1:before { background-position: -102px -61px; }
.ab_icon { height: 30px; line-height:30px; padding-left: 30px; position: relative;}
.ab_icon:before,.ab_icon:after {content:""; display: block; border-radius: 100%; width: 10px; height: 10px; position: absolute; background: #ff6c6c; left: 0; top: 10px; }
.ab_icon:after { background: #12bbff; left: 10px;}
.icon_lm { width: 36px; height: 36px; background-position: -56px -6px; position: absolute;left: 0; }
/*æ ‡é¢˜*/
.title_1 { background: #f7f7f7; padding:6px 10px; border-radius: 6px; }
.title_1 h4 { font-weight: normal; font-size: 18px;}
/*åˆ—è¡¨*/
.lb_1 { line-height: 36px; }
.lb_2 { line-height: 30px;  position: relative; padding: 5px 0 5px 64px; }
.lb_2 span { color: #ddd; font-size: 12px; position: absolute; left: 56px; top: 4px; }
.lb_2 .lb_lm {text-align:justify; text-align-last:justify;text-justify:distribute-all-lines; color: #999; font-size: 12px; width: 52px; display: block;  overflow: hidden; left: 0; position: absolute; }
.lb_2 .lb_lm:hover { color: #12bbff; }
.lb_3 { line-height: 30px; position: relative; padding: 5px 0 5px 8%; height:30px;overflow:hidden; }
.lb_3 span{font-size:14px;}
.lb_3 time { font-size: 12px; position: absolute; left: 0; top: 4px; }
.lb_31 { padding-left: 30px; padding-right: 40px; }
.lb_31 .iconfont { position: absolute; left: 0; top: 5px; font-size: 20px; font-weight: normal; color: #12bbff; }
.lb_31 time { right: 0; left: auto; }
.lb_4 .lb_img { width: 114px; height: 76px; display: block; border: 1px solid #f1f1f1; }
.lb_4 .lb_img img { width: 100%; min-height:76px; }
.lb_4 .lb_nr { margin-left: 10px; }
.lb_4 .lb_nr time { font-size: 12px; }
.lb_4 .lb_bt { line-height: 24px; height: 24px; margin-bottom:5px;display:block;overflow:hidden; }
.lb_5 { width: 280px; height: 180px; margin-top: 10px; display: block; border-radius: 6px; position: relative; overflow: hidden; }
.lb_5 img { width: 100%; min-height: 180px; }
.lb_5 p { position: absolute; width: 240px; line-height: 30px; height: 30px; background: rgba(49,57,60,0.6); color: #fff; bottom: 0; padding: 0 10px; }
.hot_nr .lb_5 {  height: 160px; }
.hot_nr .lb_5 img {min-height: 160px; }
.lb_6 .lb_img { width: 100%; border-radius: 6px; }
.lb_6 .lb_img img { width: 100%; }
.lb_6 .lb_bt { margin-top: 10px; line-height: 24px; height: 48px; }
.lb_8 { width: 216px; height: 212px; position: relative; float: left; margin-left: 18px;}
.lb_8 .lb_nr { padding: 10px 14px 20px 14px; height: 46px; overflow: hidden; }
.lb_8 .lb_bt { line-height: 24px; }
.lb_8 .lb_img { width: 100%; height: 136px;  }
.lb_8 .lb_img img { width: 100%; min-height: 136px; }
.lb_8 .lb_b { color: #999; font-size: 12px;   }
.lb_8 time { margin-left: 20px; font-size: 12px; }
.lb_8 .lb_b .iconfont { margin-right: 5px; }
.lb_8 .lb_btn { width: 90%; height: 30px; background: #12bbff; color: #fff; text-align: center; line-height: 30px; border-radius: 30px; display: block; margin: 0 auto; display: none; opacity: 0; }
.lb_8 .lb_rwap { position: absolute; width: 100%; top: 0; left: 0; background: #f8f8f8; border-radius: 6px; overflow: hidden; }
.lb_8:hover .lb_rwap { width: 108%; top: -4%; left: -4%; z-index: 10; background: #fff; box-shadow: 0 10px 40px rgba(0,0,0,0.1); }
.lb_8:hover .lb_nr { height: auto; }
.lb_8:hover .lb_bt {  white-space:normal; }
.lb_8:hover .lb_btn { display: block; opacity: 1; margin-top: 20px; }
.lb_8:first-child,.lb_8:first-child+div+div { margin-left: 0; }
/*Ã¦Â ÂÃ§â€ºÂ®*/
.lm_in {width: 780px;margin-bottom:50px;}
.in_tw2 .lb_6 { width: 140px; float: left; margin-left: 20px; }
.in_tw2 .lb_6:first-child{ margin-left: 0; }
.in_new .lb_3 { width: 26%; float: left; padding-left: 6%; margin-left: 2%; margin-left: 1%\0/; *margin-left: 1%;}
.in_new .lb_3:nth-child(3n+1) { margin-left: 0;  }
.ch_lm .title_l { padding-left: 50px; position: relative; }
.in_tw2 .lb_5 { width: 250px; height: 170px; margin-top: 15px;}
.in_tw2 .lb_5 img { min-height: 170px;}
.in_tui { width: 514px; }
.in_tui .lb_3 { float: left; width: 40%;}
.in_tui .lb_3:nth-child(2n) { float: right; }
.bj_mt10 { margin-top: 10px;}
.bj_mt20 { margin-top: 20px;}

.in_tw .lb_4 {  width: 33%; margin: 12px 0; }
/*.in_tw .lb_4:nth-child(2n) {float: right;}*/
.in_tw .lb_4 .lb_nr {width: 203px;}
.in_tw .lb_4 .lb_nr p{line-height:20px;font-size:12px;color:#666;}
.lb_4 .lb_img { width: 114px; height: 76px; display: block; border: 1px solid #f1f1f1; }
.lb_4 .lb_img img { width: 100%; min-height:76px; }
.lb_4 .lb_nr { margin-left: 10px; }
.lb_4 .lb_nr time { font-size: 12px;color:#999999;display:block; }


.zhpl{border:1px solid #ff7032;padding:20px 40px;border-radius:10px;margin:20px 0;}
.zhpl>span{font-weight:bold;text-align:center;display:block;font-size:22px;padding:10px 0;color:#ff7032;}
.zhpl ul li{padding:10px 0;}
.zhpl ul li span{background:url(../img/i_bo2.png) no-repeat left center;padding-left:30px;display:block;line-height:40px;font-size:20px;color:#ff7032;}


.zhuti{border:1px solid #dcdcdc;border-radius:10px;padding:20px 30px;}
.zhuti p{line-height:28px;color:#333;padding-top:20px;}
.zt_wz{width:65%;float:left;}
.zt_img{width:33%;float:right;}
.zt_img img{width:100%;}
.zhuanlan{padding-top:20px;}
.zhuanlan a{border: 1px solid #ff6c6c;padding:7px 20px;margin:10px;display:inline-block;border-radius:20px;color:#ff6c6c;}
.zhuanlan a:hover{background:#ff6c6c;color:#fff;}
.zhuanlan a:nth-child(2n){border: 1px solid #12bbff;color: #12bbff;}
.zhuanlan a:nth-child(2n):hover{background:#12bbff;color:#fff;}










.footer{
    padding:20px 0;
    background-color:#f7f7f7;
    color:#333;
    text-align:center;
    font-size: 14px;
}

.footer a{
    color:#333;
}



.row1{
    word-break: break-word!important;
    overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important;-webkit-line-clamp: 1!important;-webkit-box-orient: vertical;
}
.row2{
    word-break: break-word!important;
    overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important;-webkit-line-clamp: 2;-webkit-box-orient: vertical;
}
.row3{
    word-break: break-word!important;
    overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important;-webkit-line-clamp: 3;-webkit-box-orient: vertical;
}
.row4{
    word-break: break-word!important;
    overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important;-webkit-line-clamp: 4;-webkit-box-orient: vertical;
}
.row5{
    word-break: break-word!important;
    overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important;-webkit-line-clamp: 5;-webkit-box-orient: vertical;
}



.pagination{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    /*background: #fff;*/
    padding: 0 0.3rem;
}
.pagination li{
    list-style: none;
    background: none;
}
.pagination li a{
    margin: 14px 5px;
    display: inline-block;
    line-height: 30px;
    border-radius: 4px;
    text-align: center;
    background: #e3e3e3;
    color: #333;
    font-size: 14px;
    position: relative;
    padding: 5px 10px;
    border: none;
    height: auto;
}
.pagination span{
    margin: 14px 5px;
    display: inline-block;
    line-height: 30px;
    text-align: center;
    padding: 5px 10px;
    border-radius: 4px;
    height: auto;
}

.pagination li:last-child a{
    background: #e3e3e3;
    color: #333;
}
.pagination li:first-child a{
    background: #e3e3e3;
    color: #333;
}
.disabled span{
    background: #e3e3e3;
    color: #333;
}
.pagination .active span{
    background: #EF6D59;
    color: #fff;
}

.selhover{
    color: #fff!important;
    background-color: #EF6D59;
}
.listnav{
    display: flex ;
    align-items: center;
    flex-wrap: wrap;
    height: auto;
    /*margin-bottom: 0.2rem;*/
    /*background: #fff;*/
    /*padding-left: 20px;*/

}
.listnav a{
    display: block;
    padding: 5px 10px;
    color: #222;
    margin: 5px 0;
    border-radius: 4px;
    font-size: 20px;
}